@media screen and (min-width: 1599px) {
    .container {
        max-width: 1464px;
    }
}

/* ************************* */
@media screen and (max-width: 1799px) {
    .progress-fill {
        height: 17px;
    }

    footer .foot-wrper p {
        max-width: 1130px;
    }

    .step-indicators::before {
        height: 17px;
    }

    .container-fluid {
        max-width: 1400px;
    }

    /* step-3  */
    .application-wrapper {
        gap: 35px;
    }

    .application-wrapper .aplicant-left-side {
        max-width: 940px;
    }

    .entity-add-btn {
        flex-wrap: wrap;
    }

    .bussines-rw {
        grid-template-columns: 365px 220px 140px 140px;
    }

    /* step-4 */
    .stf-iner-inp .input-group {
        flex-direction: column;
        justify-content: space-between;
    }

    .principle-wrp .input-grid {
        grid-template-columns: 200px 80px 180px 200px 90px 90px;
        gap: 20px;
    }

    .principle-wrp .partner-inp-main {
        gap: 25px;
    }

    /* step-5 */
    .banking-radio .radio-group {
        margin-right: 9.7%;
    }

    /* step-6  */
    .declaration p,
    .sign-form .checkbox span {
        max-width: 100%;
        font-size: 16px;
    }

    .sign-form .Held-side {
        grid-template-columns: 350px 270px 270px;
    }

    .fee-input {
        max-width: 150px;
    }

    .proceeding-main .input-grid {
        grid-template-columns: 190px 230px 240px 180px;
    }

    #st-req-inquiry .dollar-input::before {
        top: 96.5px;
    }

}

@media screen and (max-width: 1599px) {
    .header-content {
        padding: 28px 0;
    }

    h2 {
        font-size: 24px;
    }

    .form-step #frm-one {
        gap: 40px;
    }

    .flx-text-input .flx-text {
        flex: 0 0 50%;
    }

    .step-indicators {
        max-width: 770px;
    }

    .progress-fill {
        height: 15px;
    }

    .step-indicators::before {
        height: 15px;
    }

    .container-fluid {
        max-width: 1320px;
    }

    footer .foot-wrper p {
        font-size: 18px;
        max-width: 1000px;
    }

    .st-lbl,
    .pb-lia {
        font-size: 18px;
    }

    /* step-4 */
    .entities .input-group input {
        padding: 12px 16px;
        font-size: 16px;
    }

    .entity-actions button {
        padding: 12px 30px;
        font-size: 16px;
    }

    .Stamp-radio .custom-radio {
        width: 24px;
        height: 24px;
    }

    .Stamp-radio .radio-option input:checked+.custom-radio::after {
        width: 16px;
        height: 16px;
    }

    .cta {
        padding: 14px 45px;
        font-size: 16px;
    }

    .stp-ryt-side .stop-crd-bx {
        font-size: 18px;
    }

    /* step-5 */
    .notice {
        padding: 35px;
    }

    .banking-radio .radio-group {
        margin-right: 9%;
    }

    /* step-6 */
    .sign-form .field input {
        padding: 14px 20px;
    }

    .tooltip-box {
        padding: 18px;
        font-size: 13px;
    }

    .tooltip-box h6 {
        font-size: 14px;
    }

    .stt-inr p {
        font-size: 18px;
    }

    .dollar-input::before {
        left: 9px;
        top: 69px;
        font-size: 16px;
    }

    /* new css  */
    .quotation {
        font-size: 20px;
    }

    .nex-dolr input {
        padding-left: 24px !important;
    }

    .st-req-dler .dollar-input::before {
        top: 117px;
    }

    .st-req-dler .dollar-input input {
        padding-left: 22px !important;
    }

    .lt-pliy .dollar-input::before {
        left: 6px;
        top: 60.4px;
    }

    #st-req-inquiry .dollar-input::before {
        top: 90px;
    }

    textarea.text-gp {
        padding: 15px 16px;
        height: 48px;
        font-size: 16px;
    }

    .first_dollar .dollar-input::before {
        top: 57%;
        left: 5px;
    }

    .remove-wrapper .remove-entity-btn {
        top: 0;
    }
	.total_incme .total-wrp .dollar-input::before {
		top: 32px;
		left: 8px;
	}
}

@media screen and (max-width: 1399px) {
/*     .container-fluid {
        max-width: 1120px;
    } */

    .step-indicators {
        max-width: 720px;
        margin: 60px auto 0;
    }

    h2 {
        font-size: 22px;
    }

    .step-one .flx-text-input .input-group,
    .step-one .flx-text-input .custom-select-wrapper,
    .step-one .radio-wrpp .radio-side {
        flex: 0 0 50%;
    }

    .form-step #frm-one {
        gap: 35px;
    }

    .flx-text-input .input-group input,
    .custom-select {
        padding: 14px 25px;
    }

    .step-one .flx-text-input .input-group,
    .step-one .flx-text-input .custom-select-wrapper,
    .step-one .radio-wrpp .radio-side {
        margin-right: 40px;
    }

    /* step-2  */
    .pt-80 {
        padding-top: 70px;
    }

    .quote-modal {
        max-width: 1100px;
        padding: 35px;
    }

    /* step-3  */
    .entity-group .input-grid {
        grid-template-columns: 1fr 1fr;
        gap: 16px;
    }

    .entities .input-group input,
    .bussines-rw select {
        padding: 12px 16px;
        font-size: 16px;
    }

    .entity-actions button {
        padding: 12px 30px;
        font-size: 16px;
    }

    .application-wrapper {
        gap: 30px;
    }

    .application-wrapper .aplicant-left-side {
        max-width: 740px;
    }

    .entities label,
    .duplicate-field label {
        padding-bottom: 8px;
        font-size: 15px;
    }

    .bussines-rw {
        grid-template-columns: repeat(4, 1fr);
    }

    .pt-65 {
        padding-top: 55px;
    }

    .application-wrp h2 {
        padding-bottom: 10px;
    }

    .stmp-count .input-group::after {
        font-size: 14px;
    }

    .Stamp-radio .stamp-label {
        font-size: 18px;
    }

    .Stamp-radio .custom-radio {
        width: 26px;
        height: 26px;
    }

    .Stamp-radio .radio-option input:checked+.custom-radio::after {
        width: 18px;
        height: 18px;
        left: 12px;
        top: 12px;
    }

    .stp-ryt-side .stop-crd-bx {
        font-size: 18px;
    }

    h1 {
        font-size: 28px;
    }

    .remove-wrapper .remove-entity-btn {
        font-size: 24px;
        top: 6%;
        right: -28px;
    }

    .first_dollar .dollar-input::before {
        top: 53%;
    }

    .income-side .remove-entity-btn {
        font-size: 24px;
    }

    /* step-4 */
    .mt-40 {
        margin-top: 30px;
    }

    .g-info-side p {
        max-width: 100%;
    }

    .principle-side p {
        font-size: 16px;
    }

    .principle-wrp .input-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .principle-wrp .partner-inp-main {
        gap: 20px;
    }

    .partner-inp-main .remove-entity-btn {
        top: 18%;
    }

    .membership-wrp p {
        padding: 10px 0;
        max-width: 100%;
    }

    .general-radio,
    .previous-radio,
    .License-radio {
        margin-top: 20px;
        font-size: 16px;
    }

    .fee-input input {
        padding: 12px 16px;
    }

    .fee-row {
        align-items: self-start;
        flex-direction: column;
        gap: 15px;
    }

    .com-clas {
        gap: 20px;
    }

    .fee-input {
        max-width: 100%;
        width: 100%;
    }

    /* step-5 */
    .banking-radio .radio-group {
        margin-right: 11.5%;
    }

    .pt-100 {
        padding-top: 80px;
    }

    /* step-6  */
    .sign-form .Held-side {
        grid-template-columns: 1fr 1fr 1fr;
        font-size: 16px;
    }

    .sign-form .field input {
        padding: 12px 17px;
    }

    /* new css  */

    .fee-input input {
        max-width: 100%;
    }

    .st-req-dler .dollar-input::before {
        top: 80px;
    }

    .nw-ddlr::before {
        top: 57px !important;
    }

    .lt-pliy .dollar-input::before {
        top: 57.4px;
    }

    #st-req-inquiry .dollar-input::before {
        top: 80px;
    }

    #st-req-inquiry .dollar-input input {
        padding-left: 22px;
    }

    .duplicate-field input {
        font-size: 16px;
        padding: 12px 16px 12px 25px !important;
    }

    #step-2 .stp-lft-side {
        padding-bottom: 80px;
    }

    textarea.text-gp {
        height: 49px;
    }

    .quote-modal .quote-left {
        margin-right: 20px;
    }

    .stp-ryt-side {
        max-width: 446px;
    }

    .cyber-limits {
        flex-wrap: wrap;
    }

    .Stamp-radio .radio-group .radio-option input[type="radio"],
    .radio-wrapper input[type="radio"] {
        width: 25px;
        height: 25px;
    }
	.total_incme .total-wrp .dollar-input::before {
		top: 26px;
		left: 6px;
	}
}

@media screen and (max-width: 1199px) {
    .container-fluid {
        max-width: 100%;
        padding-inline: 50px;
    }

    .header-content {
        padding: 25px 0;
    }

    .header-content .header-img img {
        max-width: 220px;
    }

    .pt-110 {
        padding-top: 90px;
    }

    h2 {
        font-size: 20px;
    }

    body {
        font-size: 17px;
    }

    .cta {
        padding: 12px 35px;
    }

    .mt-70 {
        margin-top: 60px;
    }

    footer .foot-wrper p {
        max-width: 90%;
        font-size: 16px;
    }

    /* step-2  */
    .limit-options input {
        width: 20px;
        height: 20px;
    }

    .limit-options label {
        gap: 8px;
    }

    .mt-40 {
        margin-top: 30px;
    }

    .cyber-limits {
        flex-wrap: wrap;
    }

    .stp-ryt-side .stop-crd-bx {
        font-size: 18px;
    }

    .total-side {
        margin-top: 20px;
        padding-top: 20px;
    }

    .stp-ryt-side {
        padding: 25px;
        max-width: 100%;
    }

    .quote-modal {
        max-width: 920px;
        padding: 30px;
    }

    h1 {
        font-size: 28px;
    }

    .quote-modal .form-group input {
        padding: 12px 20px;
    }

    .popup-buttons,
    .popup-buttons .pp-ryt {
        flex-wrap: wrap;
        gap: 20px;
    }

    .quote-modal .quote-right .stp-ryt-side {
        margin-left: 30px;
    }

    .quote-modal .quote-left {
        margin-right: 10px;
    }

    .cyber-limits {
        margin: 15px 0 24px 30px;
    }

    /* step 3  */
    .application-wrapper {
        flex-direction: column;
    }

    .entity-group .input-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .application-wrapper .aplicant-left-side {
        max-width: 100%;
    }

    .remove-wrapper .remove-entity-btn {
        font-size: 28px;
        top: 40%;
        right: -30px;
        transform: translateY(-50%);
    }

    /* step-4 */
    .fee-row .fee-label {
        max-width: 100%;
    }

    .fee-input {
        max-width: 80%;
    }

    .fee-row {
        gap: 10px;
    }

    /* step-5 */
    .pt-65 {
        padding-top: 45px;
    }

    .all-textaera.show {
        padding-top: 45px;
    }

    #new-inquiry {
        right: -30px;
        font-size: 25px;
    }

    .banking-radio .radio-group {
        margin-right: 9.5%;
    }

    /* step-6 */
    .sign-form .policy-row {
        gap: 20px;
        margin-bottom: 20px;
    }

    .dollar-input::before {
        left: 12px;
        top: 66px;
    }

    /* new css  */
    .breadkdwon-ryt-wrp {
        padding-top: 0;
    }

    .nw-ddlr::before {
        top: 81px !important;
    }

    .lt-pliy .dollar-input::before {
        top: 55.4px;
    }

    #step-2 .stp-lft-side {
        padding-bottom: 40px;
    }

    .add-ons input[type="checkbox"] {
        width: 17px;
    }

    #quotePopup .row .col-lg-4.col-md-12 {
        border-left: 0;
    }
}

@media screen and (max-width: 991px) {
    .header-content a {
        font-size: 18px;
    }

    .container-fluid {
        padding-inline: 40px;
    }

    .header-content {
        padding: 22px 0;
    }

    .header-content .header-img img {
        max-width: 200px;
    }

    .step-indicators {
        max-width: 580px;
        margin: 50px auto 0;
    }

    .step {
        height: 32px;
        width: 32px;
        font-size: 14px;
    }

    .step-indicators::before {
        height: 10px;
    }

    .progress-fill {
        height: 10px;
    }

    .pt-110 {
        padding-top: 80px;
    }

    .step-one .flx-text-input {
        flex-wrap: wrap;
        gap: 20px;
    }

    .flx-text-input .flx-text {
        flex: 0 0 100%;
    }

    .step-one .flx-text-input .input-group,
    .step-one .flx-text-input .custom-select-wrapper,
    .step-one .radio-wrpp .radio-side {
        flex: 0 0 100%;
        width: 100%;
        max-width: 100%;
        margin: 0;
    }

    body {
        font-size: 16px;
    }

    .flx-text-input .input-group label {
        padding-bottom: 6px;
    }

    .radio-wrpp ul li {
        margin: 8px 0;
        max-width: 100%;
    }

    .radio-wrpp .radio-side {
        justify-content: start;
    }

    .custom-radio {
        width: 22px;
        height: 22px;
    }

    .radio-wrapper input[type="radio"]:checked+.custom-radio::after {
        width: 15px;
        height: 15px;
    }

    .form-step #frm-one {
        gap: 30px;
    }

    .mt-70 {
        margin-top: 50px;
    }

    .footer-image img {
        max-width: 50px;
    }

    .high-income-box {
        padding: 20px;
    }

    .radio-wrpp ul .legal {
        max-width: 100%;
    }

    footer .foot-wrper {
        flex-direction: column;
        gap: 20px;
    }

    .footer-content {
        align-items: center;
        text-align: center;
    }

    footer .foot-wrper p {
        max-width: 100%;
        font-size: 15px;
    }

    /* step-2  */
    .limit-options {
        margin-top: 10px;
    }

    .step-tw-wrper .row {
        row-gap: 30px;
    }

    .pt-80 {
        padding-top: 60px;
    }

    .quote-modal {
        max-width: 620px;
        height: 500px;
        overflow: scroll;
    }

    .quote-modal::-webkit-scrollbar {
        width: 5px;
    }

    .quote-modal::-webkit-scrollbar-thumb {
        background: #5e9b8a;
        border-radius: 10px;
    }

    .quote-modal .quote-right {
        border-left: 0;
    }

    h1 {
        font-size: 25px;
    }

    .quote-modal .form-group {
        margin-bottom: 20px;
    }

    .quote-modal .quote-right .stp-ryt-side {
        margin-left: 0;
    }

    /* step 3  */
    .entity-group .input-grid {
        grid-template-columns: 1fr 1fr;
    }

    .remove-wrapper .remove-entity-btn {
        top: 23%;
    }

    .entity-actions button {
        padding: 10px 26px;
    }

    .pt-65 {
        padding-top: 45px;
    }

    .Stamp-radio .stamp-label {
        font-size: 16px;
    }

    .Stamp-radio .custom-radio {
        width: 24px;
        height: 24px;
    }

    .Stamp-radio .radio-option input:checked+.custom-radio::after {
        width: 14px;
        height: 14px;
        left: 11px;
        top: 11px;
    }

    /* step-4  */
    .general-radio,
    .previous-radio,
    .License-radio {
        align-items: self-start;
    }

    .fee-input {
        max-width: 100%;
    }

    .fee-input span {
        font-size: 18px;
    }

    /* step-5 */
    .banking-radio .radio-group {
        margin-right: 12%;
    }

    .prior-radio,
    .inquiry-radio,
    .firm-radio {
        flex-direction: column;
        align-items: self-start;
        gap: 15px;
    }

    .Cyber-radio p {
        max-width: 100%;
        padding-bottom: 0;
    }

    .include-wrp {
        margin-top: 20px;
    }

    .prior-wrp .Stamp-radio p {
        max-width: 100%;
    }

    .inquiry-radio p,
    .firm-radio p {
        max-width: 100%;
    }

    .tooltip-box {
        width: 400px;
        font-size: 12px;
        left: 165px;
    }

    .tooltip-box h6 {
        font-size: 12px;
    }

    .tooltip-box ul {
        padding-left: 20px;
    }

    .dollar-input::before {
        top: 58px;
    }

    /* new css  */
    .nex-dolr input {
        padding-left: 20px !important;
    }

    .nex-dolr .dollar-input::before {
        left: 8px;
    }

    .fee-label label {
        font-size: 16px;
    }

    .st-req-dler .dollar-input::before {
        top: 70px;
    }

    .nw-ddlr::before {
        top: 70px !important;
    }

    #step-2 .stp-lft-side {
        padding-bottom: 0;
    }

    #quotePopup .quote-content .row {
        row-gap: 30px;
    }

    #quotePopup .row .col-lg-4.col-md-12 {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .header-content a {
        font-size: 16px;
    }

    .container-fluid {
        padding-inline: 30px;
    }

    .header-content .header-img img {
        max-width: 160px;
    }

    .step-indicators {
        max-width: 100%;
    }

    .pt-110 {
        padding-top: 60px;
    }

    .step-one .flx-text-input {
        gap: 14px;
    }

    h2 {
        font-size: 18px;
    }

    .form-step #frm-one {
        gap: 25px;
    }

    footer .foot-wrper {
        flex-direction: column;
        gap: 10px;
    }

    .footer-image img {
        max-width: 40px;
    }

    .footer-content p.mt-40 {
        margin-top: 20px;
    }

    .upload-btn,
    .complete-btn {
        padding: 8px 20px;
        font-size: 14px;
    }

    .high-income-box {
        border-left: 1px solid #5e9b8a;
    }

    /* step-2  */
    .limit-options input {
        width: 18px;
        height: 18px;
    }

    .stp-ryt-side .stop-crd-bx {
        font-size: 16px;
    }

    .quote-modal .quote-right .stp-ryt-side {
        margin-left: 0;
    }

    .quote-modal .quote-left {
        margin-right: 0;
    }

    .quote-modal .quote-right {
        border-left: 0;
    }

    .quote-modal {
        max-width: 500px;
    }

    h1 {
        font-size: 22px;
    }

    .cyber-limits {
        margin: 15px 0 24px 27px;
    }

    .stt-inr p {
        font-size: 16px;
    }

    /* step 3  */
    .remove-wrapper .remove-entity-btn {
        top: 20%;
    }

    .first_dollar .dollar-input::before {
        top: 33%;
    }

    .bussines-rw {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }

    .income-side .income-inp .input-grid {
        flex-wrap: wrap;
    }

    .end-lv {
        max-width: 100%;
    }

    .income-side .remove-entity-btn {
        top: 50%;
    }

    .income-side .total-wrp {
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }

    .entity-group .input-grid {
        flex-wrap: wrap;
    }

    /* step-4  */
    .mt-40 {
        margin-top: 20px;
    }

    .principle-side {
        flex-wrap: wrap;
        gap: 15px;
    }

    .Stamp-radio {
        align-items: flex-start;
    }

    .principle-wrp .input-grid {
        grid-template-columns: 1fr 1fr;
    }

    .entities .input-group input,
    .bussines-rw select {
        padding: 10px 14px;
        font-size: 14px;
    }

    .entities label,
    .duplicate-field label {
        padding-bottom: 4px;
        font-size: 15px;
    }

    .partner-inp-main .remove-entity-btn {
        top: 12% !important;
        font-size: 25px;
        right: -26px;
    }

    .membership-wrp .Stamp-radio {
        flex-wrap: wrap;
        gap: 20px;
    }

    .fee-input input {
        padding: 10px 12px;
    }

    .fee-row h2 {
        font-size: 18px;
    }

    .fee-input span {
        font-size: 16px;
    }

    /* step-5 */
    .pt-65 {
        padding-top: 40px;
    }

    .Stamp-radio .custom-radio {
        width: 20px;
        height: 20px;
    }

    .Stamp-radio .radio-option input:checked+.custom-radio::after {
        width: 12px;
        height: 12px;
        left: 9px;
        top: 9px;
    }

    .inquiry-main .input-group input {
        padding: 10px 20px;
        font-size: 14px;
    }

    .inquiry-main {
        padding-top: 35px;
    }

    .signatories-div input {
        padding: 10px 20px;
        max-width: 100%;
    }

    .require-wrp .does-span {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .banking-radio .radio-group {
        margin-right: 0;
    }

    /* step-6 */
    .sign-form .Held-side {
        grid-template-columns: 1fr 1fr;
    }

    .sign-form .policy-row {
        margin-bottom: 10px;
    }

    .pt-100 {
        padding-top: 60px;
    }

    .tooltip-box {
        width: 270px;
        font-size: 11px;
        left: 113px;
        padding: 12px;
        bottom: 40px;
    }

    .tooltip-box h6 {
        font-size: 11px;
    }

    .tooltip-box li {
        margin: 5px 0;
    }

    .tooltip-box::after {
        left: 20px;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 15px solid #FFFFFF;
    }

    .dollar-input::before {
        top: 57px;
    }

    /* new css  */
    .quotation {
        font-size: 19px;
        padding-bottom: 5px;
    }

    .nex-dolr .dollar-input::before {
        left: 8px;
    }

    .nw-inp {
        width: 100% !important;
    }

    .lt-pliy .dollar-input::before {
        top: 48.4px;
    }

    .lt-pliy .dollar-input input {
        padding-left: 18px;
    }

    #st-req-inquiry .dollar-input::before {
        top: 47px;
        left: 10px;
    }

    .inquiry-main .input-group {
        max-width: 100%;
    }

    .duplicate-field input {
        font-size: 16px;
        padding: 9px 22px 10px 22px !important;
    }

    .add-ons input[type="checkbox"] {
        width: 14px;
    }

    textarea.text-gp {
        height: 44px;
        padding: 10px 14px;
    }
		.total_incme .total-wrp .dollar-input::before {
		top: 24px;
	}
}

@media screen and (max-width: 575px) {
    .container-fluid {
        padding-inline: 20px;
    }

    .header-content {
        padding: 20px 0;
    }

    .step-indicators {
        margin: 40px auto 0;
        max-width: 90%;
    }

    .step-indicators::before {
        height: 7px;
    }

    .progress-fill {
        height: 7px;
    }

    .step-one .flx-text-input {
        gap: 10px;
    }

    .high-income-box {
        padding: 16px;
        border-left: 2px solid #5e9b8a;
    }

    .upload-btn,
    .complete-btn {
        padding: 8px 15px;
    }

    .cta {
        padding: 10px 26px;
    }

    footer .foot-wrper p {
        text-align: center;
    }

    .step {
        height: 28px;
        width: 28px;
        font-size: 13px;
    }

    /* step-2  */
    .limit-options label {
        line-height: 18px;
    }

    .limit-options input {
        width: 16px;
        height: 16px;
    }

    .cyber-limits {
        gap: 10px;
        margin: 20px 0;
    }

    .stp-ryt-side {
        padding: 20px;
    }

    .stp-tw-side {
        flex-wrap: wrap;
        gap: 20px;
    }

    .stp-tw-side .st-ryt-btn {
        flex-wrap: wrap;
    }

    .quote-modal {
        max-width: 90%;
        padding: 20px;
    }

    h1 {
        font-size: 20px;
    }

    .quote-modal .quote-content {
        margin-top: 20px;
    }

    .quote-modal .form-group input {
        padding: 10px 16px;
    }

    .quote-modal .form-group {
        margin-bottom: 16px;
    }

    .quote-modal .popup-buttons .back-btn {
        padding: 8px 30px;
    }

    .quote-modal .popup-buttons .save-btn,
    .quote-modal .popup-buttons .continue-btn {
        padding: 8px 18px;
    }

    /* step 3  */
    .application-wrp h2 {
        padding-bottom: 5px;
    }

    .entity-group .input-grid {
        grid-template-columns: 1fr;
    }

    .entities label,
    .duplicate-field label {
        padding-bottom: 4px;
        font-size: 14px;
    }

    .entity-actions button {
        padding: 8px 23px;
        font-size: 15px;
    }

    .cnt-wid {
        max-width: 100%;
    }

    .contact-details .entity-group .contact-rw {
        gap: 20px;
    }

    .entities .input-group input,
    .bussines-rw select {
        padding: 8px 16px;
        font-size: 15px;
    }

    .remove-wrapper .remove-entity-btn {
        font-size: 20px;
        top: 19%;
        right: -20px;
    }

    .income-side .remove-entity-btn {
        font-size: 20px;
        right: -20px;
    }

    .Stamp-radio {
        gap: 20px;
        flex-wrap: wrap;
    }

    .Stamp-radio .custom-radio {
        width: 20px;
        height: 20px;
    }

    .Stamp-radio .radio-option input:checked+.custom-radio::after {
        width: 14px;
        height: 14px;
    }

    /* step-4  */
    .g-info-side p {
        margin: 5px 0;
    }

    .pt-65 {
        padding-top: 40px;
    }

    .License-inp {
        gap: 15px;
        flex-wrap: wrap;
    }

    /* popup-upload */
    .upload-modal-content {
        padding: 20px;
        width: 320px;
        border-radius: 5px;
    }

    .membership-wrp .Stamp-radio {
        gap: 15px;
    }

    .policy h2 {
        margin-bottom: 15px;
    }

    .notice {
        padding: 20px;
        font-size: 14px;
    }

    .all-textaera.show {
        padding-top: 35px;
    }

    .mt-50 {
        margin-top: 40px;
    }

    .all-details p {
        margin: 6px 0;
    }

    .new-duplicate {
        font-size: 25px;
    }

    #new-inquiry {
        right: -20px;
        font-size: 22px;
    }

    .inquiry-duplicate .entity-actions,
    .inner-duplicate .entity-actions {
        margin-top: 15px;
    }

    /* step-6  */
    .sign-form .policy-row {
        flex-direction: column;
    }

    .sign-form .field input {
        padding: 10px 17px;
    }

    .sign-form .Held-side {
        grid-template-columns: 1fr;
    }

    .sign-form .checkbox {
        margin-top: 30px;
    }

    .sign-form .checkbox input {
        min-width: 15px;
        min-height: 8px;
    }

    .st-lbl,
    .pb-lia {
        font-size: 16px;
    }

    .limit-options label {
        font-size: 14px;
    }

    .tooltip-box {
        left: 50px;
        bottom: 35px;
    }

    .tooltip-box::after {
        left: 83px;
    }

    .st-req-dler .dollar-input::before {
        top: 45px !important;
        left: 9px;
    }

    .lt-pliy .dollar-input::before {
        top: 48px;
    }

    #st-req-inquiry .dollar-input::before {
        top: 45px;
    }

    .upld-dw-btm {
        flex-wrap: wrap;
    }

    .upld-btn {
        flex-wrap: wrap;
        gap: 10px;
    }

    .upload-modal-content .tp-req-flid .form-group input {
        padding: 8px;
    }

    .upload-modal-content .form-group {
        margin-bottom: 12px;
    }

    .Stamp-radio .radio-group .radio-option input[type="radio"],
    .radio-wrapper input[type="radio"] {
        width: 20px;
        height: 20px;
    }
	.income-side .total-wrp {
		grid-template-columns: 1fr;
		gap: 16px;
	}
	.total_incme .total-wrp .dollar-input::before {
		top: 19px;
		font-size: 14px;
	}
	.stp-tw-side button.cta.bk-st.back.step2_back[style="display: none;"] + .st-ryt-btn.d-flex {
		justify-content: flex-start;
	}
}

